# dependencies
node_modules/
.pnp
.pnp.js

# testing
coverage/

# production
build/

# misc
.DS_Store
.env*
npm-debug.log*
yarn-debug.log*
yarn-error.log*
requests.rest
.prettierrc
CSV_FILES/
log/


bin/output/cert.csr
bin/output/cert.pem
bin/output/priv.key
bin/tmp/csrconfig.txt
traefik/cert.pem
traefik/key.pem
